## Motor Trend Road Tests

## Usage

    data(mtcars)

## Format

A data frame with 32 observations on 11 variables.

[, 1] | mpg | Miles/gallon
[, 2] | cyl | Number of cylinders
[, 3] | disp | Displacement (cu.in.)
[, 4] | hp | Gross horsepower
[, 5] | drat | Rear axle ratio
[, 6] | wt | Weight (lb/1000)
[, 7] | qsec | 1/4 mile time
[, 8] | vs | V/S
[, 9] | am | Transmission (0 = automatic, 1 = manual)
[,10] | gear | Number of forward gears
[,11] | carb | Number of carburettors

## Description

The data was extracted from 1974 Motor Trend magazine, and comprises gasoline mileage in gallons per mile (GPM) and 10 aspects of automobile design and performance for 32 automobiles (1973-74 models).

## Source

Henderson and Velleman (1981), Building multiple regression models interactively. Biometrics, 37, 391𤮋.

[Package Contents]